Security Enhanced Linux Reference Policy

# Layer: apps

## Module: rssh

Interfaces

### Description:

Restricted (scp/sftp) only shell

### Interfaces:

rssh_read_ro_content( domain )

##### Summary

Read all users rssh read-only content.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

rssh_role( role , domain )

##### Summary

Role access for rssh

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access
domain | User domain for the role

rssh_spec_domtrans( domain )

##### Summary

Transition to all user rssh domains.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return